Subject: Re: [edu-team] Edu Team Meeting Minutes 26 March 2015

From: Mirjam Kuehne <[email-masked]>
Date: Sun, 05 Apr 2015 16:00:38 +0200

Thanks, Brian. Both, the minutes and the action points are now on the 
IETF 93 wiki:

http://wiki.tools.ietf.org/group/edu/wiki/IETF93

Cheers,
Mirjam

On 29/3/15 20:46, Brian E Carpenter wrote:
> Just a few comments on the minutes, below. Also I guess if we
> are to follow up on the discussion it might be useful to post an
> action list with names and target dates in the EDU wiki?
>
>     Brian
>
>> Transport area
>> - Brian Trammell spoke too quickly
>
> Probably better say "One speaker spoke too quickly." When
> I mentioned this comment to David Black, he said "No, I'm the
> one who speaks too quickly."
>
>> - Sarah Banks also suggested to re-do the tutorial at one of the next IETF meetings and combine with other tools?
>
> I think she only asked for a repeat; it was Alice who suggested (correctly IMHO)
> to combine with other tools.
>
>> Brian says there are two types of people attending the IETF, we need to address both.
>
> That is not very informative - maybe insert (traditional standards specialists
> and people mainly motivated by coding and implementation) or something like that.
>
>> - Jari says this something about coordination between ISOC and Edu Team which Brian likes (didn’t catch that :-/).
>
> I think that was just another reference to the ISOC rebranding, maybe just delete.
>
>    Brian
>